<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="11" startx="10"  starty="115" pictureCross="false" boxSpace="1" autoScroll="45"/>
<clue value="1" item=""/>
<block question="Running in the sea is very _______ (9)." answer="Dangerous" startBlock="1_0" endBlock="1_8"/>
<block question="You play the piano _____ . I love listening to you. (11)" answer="Beautifully" startBlock="8_0" endBlock="8_10"/>

<block question="What’s your ____ food?  - Pizza. (9)" answer="Favourite" startBlock="0_1" endBlock="8_1"/>
<block question="Be ____ when you are painting or you will get dirty. (7)" answer="Careful" startBlock="3_3" endBlock="9_3"/>
<block question="They are playing _____ in the room. Can you ask them to be quiet, please? (7)" answer="Noisily" startBlock="4_5" endBlock="10_5"/>
<block question="Don’t run in school! Walk ____. (6)" answer="Slowly" startBlock="4_8" endBlock="9_8"/>
<block question="Were the children good? - Yes, they played ______ together in the garden. (7)" answer="Happily" startBlock="2_10" endBlock="8_10"/>
</data>